credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 82e4e694-64f6-43a8-9528-178d4d63788a
      project-domain-name: Default
      tenant-name: juju_epc-57ea5361-9e90-4452-b6cc-e9ad53ca362b
      user-domain-name: Default
      username: juju_network_discovery_bug